<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Programming_Type__c</fullName>
    <externalId>false</externalId>
    <label>Programming Type</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Bulk Only</fullName>
                <default>false</default>
                <label>Bulk Only</label>
            </value>
            <value>
                <fullName>Bulk / Digital</fullName>
                <default>false</default>
                <label>Bulk / Digital</label>
            </value>
            <value>
                <fullName>Digital Only</fullName>
                <default>false</default>
                <label>Digital Only</label>
            </value>
            <value>
                <fullName>DISH Fiber Only</fullName>
                <default>false</default>
                <label>DISH Fiber Only</label>
            </value>
            <value>
                <fullName>DISH Fiber / Bulk Video</fullName>
                <default>false</default>
                <label>DISH Fiber / Bulk Video</label>
            </value>
            <value>
                <fullName>DISH Fiber / Digital Video</fullName>
                <default>false</default>
                <label>DISH Fiber / Digital Video</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
